* {
	margin: 0;
	padding: 0;
}
html, body {
		height: 100.01%;
}
body {
	background: #c3d2e6;
	text-align: center; /*damits im IE mittig wird*/
	font-size: 100.01%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}
#wrapper {
	width: 760px;
	margin: 0.3em auto;
	background: #fff url(images/wrapper.jpg) left repeat-y;
	font-size: .95em;
	position: relative;
}
#header {
	height: 138px;
	background: url(images/header.jpg) center no-repeat;
}
#header h1 a {
	display: block;
	color: #fff;
	font-size: 0.5em;
	text-decoration: none;
	height: 138px;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navi {
	width: 200px;
	position: absolute;
	top: 158px;
	left: 0;
}
#navi ul {
	margin: 0.5em 0;
}
#navi ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navi ul li a {
	display: block;
	width: 100%;
	height: 2em;
	line-height: 2em;
	color: #6e93c3;
	font-weight: bolder;
	font-size: .85em;	
	text-decoration: none;
}
#navi ul li a:hover {
	background: #c3d2e6;
	color: #6e93c3;
}
#content {
	margin: 1em 0 1em 200px;
	width: 560px;
	text-align: left;
	}
#footer {
	background: #fff;
	margin-top: 2em;
	}
#footer p {
	font-size: 0.6em;
	color: #666;
}
#footer p span {
	color: #c3d2e6;
}
#footer p span a {
	color: #c3d2e6;
}

h1 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.5em;
}
h2 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.4em;
}
h3 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.3em;
}
h4 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.2em;
}
h5 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.1em;
}
h6 {
	color: #6e93c3;
	margin: 0.5em auto auto 2em;
	font-size: 1.05em;
}

ol, ul {
	margin: 1em 1em 1em 2em;
}
p, li {
	padding: 0.5em 1em;
	margin: 0 1em;
}
address {
	margin: 1em 2em;
}

